FROM httpd:2.4

# https://git-scm.com/docs/git-http-backend
RUN apt-get update -y && apt-get install -y git apache2-utils

COPY httpd.conf /usr/local/apache2/conf/httpd.conf

RUN mkdir -p /var/log/apache2/git
RUN chown -R www-data:www-data /var/log/apache2
